.home_box_left{ float:left; width:230px; line-height:1.8em; font-size:14px; border-right: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; padding:10px 0; overflow:hidden; background: #FFF;}
.home_box{ width:998px; border-top:1px solid #dcdcdc; border-left:1px solid #dcdcdc; border-right:none; }
	.home_box_left ul{width:230px;float: left; display:block;}
	.home_box_left .h_title{width:230px;}
	.home_box_left ul li{width:210px;}

.home_box_middle{ width:334px; float:left;line-height:1.8em; font-size:14px; border-right: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; padding:10px 0; overflow:hidden; background: #FFF;}
	.home_box_middle ul{display:block; width:334px; float:left;}
	.home_box_middle .two_col li{width:145px;}
	.home_box_middle .h_title{width:334px;}
	.home_box_middle ul li{width:90px;}	
	
.home_box_right{ float:left; width:200px; overflow:hidden; line-height:1.8em; border-right: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; font-size:14px; padding-bottom:10px; background: #FFF;}
	.home_box_right .right_box_title{ background:#f2f2f2;float:left;padding: 0 10px;height: 28px;line-height:28px;overflow: hidden;display: inline-block;white-space: nowrap; width:181px;font-weight: bold; color:#333; font-size:14px; margin-bottom:0px;}
	.home_box_right ul{float:left;display:block;width:200px; margin:10px 0px;}
	.home_box_right .h_title{width:200px;}
	.home_box_right ul li{width:80px;}	

.home_box ul.b_border{ padding-bottom:12px; margin-bottom:12px; border-bottom:1px solid #dcdcdc;}
.home_box ul li{ float:left; padding:0 10px;height:28px; overflow:hidden;display:inline-block; white-space:nowrap;}
.home_box ul li span{ color:#999; font-size:12px; margin-left:5px; }
.home_box i{ float:left; display:inline-block; width:16px; height:23px; font-style:normal; margin-right:5px; background:url(s_icon.png) no-repeat;}
.home_box i.tiaozao{ width:23px; height:20px; background-position: 1px 4px;}
.home_box i.piaowu{ width:21px; height:19px; background-position: 0 -40px;}
.home_box i.house{background-position: 0 -79px;}
.home_box i.car{background-position: 0 -116px;}
.home_box i.dongwu{background-position: 0 -154px;}
.home_box i.friend{ width:18px;background-position: 0 -191px;}
.home_box i.job{background-position: 0 -227px;}
.home_box i.edu{background-position: 0 -265px;}
.home_box i.life{background-position: 0 -302px;}
.home_box i.business { background-position: 0 -340px;}
.home_box i.travel {background-position: 0 -381px;}
.home_box i.r_line{ background:#5c9bff; width:3px; height:16px; margin:5px 8px 0px 0px;}

/*合作伙伴*/
.partner {width: 998px;padding: 10px 0;*padding: 10px 0 0;overflow: hidden; border: 1px solid #dcdcdc; background: #FFF;}
.partner dl {line-height: 22px;padding: 0 15px; color:#333;}
.partner dl dt {float: left;width: 100px; font-weight:700;}
.partner dl dd {display: inline-block;float: left;width: 808px;}
.partner dl dd a {color: #666;margin: 0 7px;word-wrap:break-word; white-space:nowrap;}
.partner dl dd a:hover {color: #06c;}

/* 服务中心 */
.sever_tit{font-size:14px; color:#333; font-weight:bold; padding-left:15px;}
	.sever_tit span{color:#999; font-size:12px; font-weight:normal; margin-left:10px;}
.sever_list{ width:960px; margin:0px 19px;}
.sever_list li{width:190px; float:left; display:block; line-height:35px; height:35px; padding-left:50px; margin:4px 0px;}
.sever_list li a{color:#333; font-size:14px;}
.sever_list li.dianhua{ background:url(s_icon.png) 13px -710px no-repeat;}
.sever_list li.shanchu{ background:url(s_icon.png) 10px -807px no-repeat;}
.sever_list li.tuiguang{ background:url(s_icon.png) 5px -909px no-repeat;}
.sever_list li.kuaizhao{ background:url(s_icon.png) 12px -1008px no-repeat;}
.sever_list li.buxianshi{ background:url(s_icon.png) 6px -756px no-repeat;}
.sever_list li.tiqian{ background:url(s_icon.png) 4px -860px no-repeat;}
.sever_list li.renzhen{ background:url(s_icon.png) 8px -955px no-repeat;}
.sever_list li.tousu{ background:url(s_icon.png) 13px -1057px no-repeat;}